Bug 1274395 - [Docs] [Tracker] Update docs for RHEL-7.2
[Docs] [Tracker] Update docs for RHEL-7.2
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity unspecified
: z3
: 7.0 (Kilo)
Assigned To: RHOS Documentation Team
: Documentation, ZStream
Depends On: 1278597 1278599 1278600
  Show dependency treegraph
Reported: 2015-10-22 12:04 EDT by Scott Lewis
Modified: 2015-11-25 06:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-11-25 06:23:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Lewis 2015-10-22 12:04:54 EDT
As of 19-Nov, RHEL-7.2 will be out, and all the supported versions of OSP will need to use that version. 

I see that we'll at least need to update the release notes: 
OSP-7: Section 1.2. Requirements
This version of Red Hat Enterprise Linux OpenStack Platform is supported on Red Hat Enterprise Linux 7.1. 


Same for OSP-6: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/6/html/Release_Notes/sect-Operating_System_Requirements.html

And for OSP-5: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html/Release_Notes/sect-Operating_System_Requirements.html 
as well as the title of the doc.

Title of this doc: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html/Technical_Notes/index.html

I haven't checked into any of the other docs.
Comment 1 Andrew Dahms 2015-11-05 02:10:59 EST
Updated flags.
Comment 2 Andrew Dahms 2015-11-25 06:23:19 EST
All child bugs have now been addressed.


Note You need to log in before you can comment on or make changes to this bug.